<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/button/btn-sharing.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Animation SandBox</title>
</head>
<body>
    <div class="circle">
        <div class="share">
            <i class="fa fa-share-alt" aria-hidden="true"></i>
        </div>
        <ul>
            <li><a href="#">
                <i class="fa fa-facebook" aria-hidden="true"></i>
            </a></li>
            <li><a href="#">
                <i class="fa fa-twitter" aria-hidden="true"></i>
            </a></li>
            <li><a href="#">
                <i class="fa fa-linkedin" aria-hidden="true"></i>
            </a></li>
            <li><a href="#">
                <i class="fa fa-google-plus" aria-hidden="true"></i>
            </a></li>
        </ul>
    </div>
</body>
</html>